| Kea 3.0.2-git

duid_factory.cc File Reference
`#include <config.h>`
`#include <dhcp/duid_factory.h>`
`#include <dhcp/iface_mgr.h>`
`#include <exceptions/exceptions.h>`
`#include <util/io.h>`
`#include <util/range_utilities.h>`
`#include <util/str.h>`
`#include <ctime>`
`#include <fstream>`
`#include <stdlib.h>`
`#include <string>`
`#include <vector>`
Include dependency graph for duid_factory.cc:

Go to the source code of this file.

## Namespaces
namespace | isc
| Defines the logger used by the top-level component of kea-lfc.
namespace | isc::dhcp